Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 18:31:46 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund israa daoud                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  israa daoud Bot:  Hi Israa Daoud ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0535685558            10:18 PM, 31st Mar                     israa daoud                    Ok           10:19 PM, 31st Mar                     israa daoud                    I have paid cash for an order and requested a refund. An agent collected the refund item but has not given me any cash           10:20 PM, 31st Mar                     israa daoud                    Hello           10:22 PM, 31st Mar                   Bot                   أهلا مرة أخرى!           10:22 PM, 31st Mar                     israa daoud                    أهلا           10:23 PM, 31st Mar                     israa daoud                    I have paid cash for an order and requested a refund. An agent collected the refund item but has not given me any cash Delivered  a few           10:23 PM, 31st Mar                   Hamza                   Hi Israa,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           10:24 PM, 31st Mar                   Hamza                   Could you please share your order number so that I can assist you further?           10:24 PM, 31st Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           10:27 PM, 31st Mar                   Hamza                   Hi (Israa), I have not received a response from you still, please confirm if we are still connected?           10:29 PM, 31st Mar                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:31 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2334024